# Class pyglet.graphics.NullGroup

    Group --+
            |
           NullGroup

The default group class used when `None` is given to a batch.

This implementation has no effect.

## Methods

| __init__(self, parent=None) Create a group. (Inherited from pyglet.graphics.Group)
| set_state(self) Apply the OpenGL state change. (Inherited from pyglet.graphics.Group)
| set_state_recursive(self) Set this group and its ancestry. (Inherited from pyglet.graphics.Group)
| unset_state(self) Repeal the OpenGL state change. (Inherited from pyglet.graphics.Group)
| unset_state_recursive(self) Unset this group and its ancestry. (Inherited from pyglet.graphics.Group)